<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
    <name>xsens_driver</name>
    <version>0.0.1</version>
    <description>(Mostly) static memory implementation of a xsens driver in one process</description>
    <maintainer email="opensource@apex.ai">Apex.AI, Inc.</maintainer>
    <license>Apache License 2.0</license>

    <buildtool_depend>ament_cmake_ros</buildtool_depend>
    <buildtool_depend>ament_cmake_auto</buildtool_depend>
    <buildtool_depend>autoware_auto_cmake</buildtool_depend>

    <depend>autoware_auto_common</depend>
    <depend>lidar_utils</depend>
    <depend>rclcpp</depend>
    <depend>sensor_msgs</depend>

    <test_depend>ament_lint_common</test_depend>
    <test_depend>ament_cmake_pclint</test_depend>
    <test_depend>ament_cmake_gtest</test_depend>

    <export><build_type>ament_cmake</build_type></export>
</package>
